Subject: bug#78601: closed (Re: bug#78601: [PATCH] Add tool-bar icons to package-menu-mode)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 28 Jun 2025 08:38:02 +0000

Your bug report

#78601: [PATCH] Add tool-bar icons to package-menu-mode

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
78601: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=78601
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#78601: [PATCH] Add tool-bar icons to package-menu-mode
From: Eli Zaretskii <[email-masked]>
To: Elijah Gabe Pérez <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 28 Jun 2025 11:37:06 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Elijah Gabe Pérez <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 27 Jun 2025 20:08:49 -0600
> 
> I don't know if there is still interest in this, but I'm sending here
> the patch rebased to the current master branch.

Thanks.  Since no one objected, I've now installed this on the master
branch, and I'm closing this bug.

Subject: [PATCH] Add tool-bar icons to package-menu-mode
From: Elijah Gabe Pérez <[email-masked]>
To: [email-masked]
Date: Mon, 26 May 2025 21:01:34 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Tags: patch

This add some new icons (made by myself) to the tool-bar for
`package-menu-mode'.
-- 
                                          - E.G via GNU Emacs and Org.